Скрыть объявление

Добро пожаловать на наш форум, уважаемые друзья! Регистрируйтесь и переходите в группу "Местный" для того чтоб иметь все привилегии на форуме, удачи вам:)

Помогите пожалуйста

Тема в разделе "[Linux] Решенные вопросы", создана пользователем Wiski, 17 янв 2019.

  1. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    При каждом вводе команды

    apt-get install openssh-server
    Чтение списков пакетов… Готово
    Построение дерева зависимостей
    Чтение информации о состоянии… Готово
    Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
    или же используете нестабильную версию дистрибутива, где запрошенные вами
    пакеты ещё не созданы или были удалены из Incoming.

    Выдает одно и тоже. Переустанавливал 3 раза все по новой. Не помогло.
     
  2. Tails
    Оффлайн

    Tails Участник Местный Пользователь

    Регистрация:
    31 май 2018
    Сообщения:
    72
    Симпатии:
    65
    а apt-get update делали?
     
  3. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    W: Некоторые индексные файлы не скачались. Они были проигнорированы или вместо них были использованы старые версии.
     
  4. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    Это при вводе apt-get update такое пишет
     
  5. Tails
    Оффлайн

    Tails Участник Местный Пользователь

    Регистрация:
    31 май 2018
    Сообщения:
    72
    Симпатии:
    65
    а под каким пользователем пишите команды под root или без? и какая операционная система стоит в данный момент?
     
  6. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    VMware 14. Ubuntu 14.4 ISO 32
     
  7. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    Я уже ХЗ что делать(
     
  8. Shadow of Emptiness
    Оффлайн

    Shadow of Emptiness Активный участник Местный Пользователь

    Регистрация:
    14 июн 2018
    Сообщения:
    448
    Симпатии:
    218
    "рут права выдал?" ой тьфу, под рутом зашел?
     
  9. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    Да конечно.
     
  10. Shadow of Emptiness
    Оффлайн

    Shadow of Emptiness Активный участник Местный Пользователь

    Регистрация:
    14 июн 2018
    Сообщения:
    448
    Симпатии:
    218
    под рутом сидишь?
     
  11. Tails
    Оффлайн

    Tails Участник Местный Пользователь

    Регистрация:
    31 май 2018
    Сообщения:
    72
    Симпатии:
    65
    попробуй установи Ubuntu именно server и зайди по root.
    1 раз такое вижу если честно.
     
  12. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    Да зашел из под рута
     
  13. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    Да и качал Ubuntu 14.4 server ISo 32 розряд.
     
  14. Shadow of Emptiness
    Оффлайн

    Shadow of Emptiness Активный участник Местный Пользователь

    Регистрация:
    14 июн 2018
    Сообщения:
    448
    Симпатии:
    218
    Крч, заходим на свою учетную запись. Вводим логин и пароль те, что указывали в «Настройках учетной записи». Далее команды:
    — sudo passwd root
    Указываем старый пароль, затем вводим новый пароль для root и повторяем.
    — exit
    И заходим уже под root пользователем.
    Устанавливаем пакеты.
     
  15. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    Да щас по новой все попробую переделать
     
  16. Shadow of Emptiness
    Оффлайн

    Shadow of Emptiness Активный участник Местный Пользователь

    Регистрация:
    14 июн 2018
    Сообщения:
    448
    Симпатии:
    218
    64 ставь, 32 не очень
     
  17. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    Ну я это все делал.
     
  18. Shadow of Emptiness
    Оффлайн

    Shadow of Emptiness Активный участник Местный Пользователь

    Регистрация:
    14 июн 2018
    Сообщения:
    448
    Симпатии:
    218
    Как поставишь 64 битную, то не забудь прописать:
    Код:
    apt-get install libgtk2.0-0:i386 libpangox-1.0-0:i386 libpangoxft-1.0-0:i386 libidn11:i386 gstreamer0.10-pulseaudio:i386 gstreamer0.10-plugins-base:i386 gstreamer0.10-plugins-good:i386
     
  19. Wiski
    Оффлайн

    Wiski Участник Местный Пользователь

    Регистрация:
    10 июн 2018
    Сообщения:
    46
    Симпатии:
    4
    Да это не проблема все написать. Проблему надо решить с этим всем.
     
  20. Shadow of Emptiness
    Оффлайн

    Shadow of Emptiness Активный участник Местный Пользователь

    Регистрация:
    14 июн 2018
    Сообщения:
    448
    Симпатии:
    218
    мб ошибка из-за того, что 32 битную поставил, хотя вряд ли, впервые такое вижу. Или мб образ битый, черт знает крч
     
Похожие темы
  1. Moncorel
    Ответов:
    33
    Просмотров:
    4.790
  2. Wiski

    Решенный вопрос 1.5.1 (v101) Подскажите пожалуйста

    Ответов:
    5
    Просмотров:
    387
  3. qw19860616
    Ответов:
    3
    Просмотров:
    227
  4. Tixon000007
    Ответов:
    11
    Просмотров:
    418
Загрузка...

Поделиться этой страницей